<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">בחר שפה</string>
    <string name="generic_notification_more">עוד(%s)</string>
    <string name="notification_unread_num">לא נקרא %s</string>
    <string name="notification_click_upgrade">עדכון</string>
    <string name="notification_click_download">הורדה</string>
    <string name="notification_click_open">עוד</string>
    <string name="notification_wechat_red_envelop_title">תזכורת מכתב אדום WeChat</string>
    <string name="notification_alipay_red_envelop_title">תזכורת מעטפה אדומה Alipay</string>
    <string name="notification_qq_red_envelop_title">תזכורת מעטפת QQ אדום</string>
    <string name="notification_red_envelop_content">%תזכורת של המעטפה האדומה, פתח במהירות את הטלפון כדי לקבל אותו!</string>
    <string name="notification_red_envelop_default_content">פתח במהירות את הטלפון כדי לקבל אותו!</string>
    <string name="notification_alipay_default_group">צ\'אט קבוצתי</string>
    <string name="notification_red_bracket">[%s]</string>
    <string name="notitification_wechat_red_content_pattern_one">^\\[\\d{1,3}.*?סעיף\\]</string>
    <string name="notification_qq_red_title_pattern">\\(\\d{1,3}.*מה חדש\\)</string>
    <string name="notification_qq_red_content_pattern">^\\[מעטפה אדומה QQ\\]</string>
    <string name="notification_qq_group_content_red_pattern">: \\[מעטפה אדומה QQ\\]</string>
    <string name="notification_alipay_default_title">Alipay</string>
    <string name="notification_alipay_default_pattern">Alipay</string>
    <string name="notification_alipay_group_red_pattern">$נשלח במעטפה האדומה בצ\'אט הקבוצתי</string>
    <string name="notification_alipay_red_pattern">$שלח מעטפה אדומה</string>
    <string name="delete_all_notifications">נקה את כל ההתראות</string>
    <string name="delete_all_notifications_confrim_content">לא ניתן לאחזר מאוחר יותר את ההתראות שנמחקו בשעון, להמשיך?</string>
    <string name="quick_settings_airplane_mode">מצב טיסה: %1$s</string>
    <string name="quick_settings_no_disturb_mode">שקט: %1$s</string>
    <string name="quick_settings_auto_light_mode">בהירות: %1$s</string>
    <string name="quick_settings_more_settings">הגדרות נוספות</string>
    <string name="quick_settings_switch_auto">אוטומטי</string>
    <string name="quick_settings_switch_awake">התעוררות</string>
    <string name="quick_settings_switch_always">תמיד פועל</string>
    <string name="quick_settings_switch_on">פעיל</string>
    <string name="quick_settings_switch_off">כבוי</string>
    <string name="quick_settings_toast_on">מופעל</string>
    <string name="quick_settings_toast_off">מושבת</string>
    <string name="quick_settings_status">מנותק</string>
    <string name="quick_settings_no_disturb_toast">ההתראה לא תוצג</string>
    <string name="quick_settings_auto_light_toast">בהירות מקסימלית, תגדיל את צריכת החשמל</string>
    <string name="quick_settings_status_month">-</string>
    <string name="quick_settings_status_day">  </string>
    <string name="quick_settings_connected">מחובר</string>
    <string name="quick_settings_disconnect">מנותק</string>
    <string name="quick_settings_date_chinese">yyyy-MM-dd</string>
    <string name="quick_settings_date_format">1900-1-31</string>
    <string name="quick_settings_date_yeareve">ערב השנה החדשה</string>
    <string name="seconed_confirm_nodisturb">"מצב שקט
ההתראה החדשה לא תוצג עוד."</string>
    <string name="quick_settings_battery_charging_full">נטען במלואו</string>
    <string name="quick_settings_battery_is_charging">טוען...</string>
    <string name="quick_settings_battery_hasnot_charged">לא נטען</string>
    <string name="quick_settings_battery_charging_intervalDay">%1$d ימים ו-%2$d שעות מאז הטעינה</string>
    <string name="quick_settings_battery_charging_intervalDay_lessHour">%d ימים מאז הטעינה</string>
    <string name="quick_settings_battery_charging_intervalDayLess">%d שעות מאז הטעינה</string>
    <string name="quick_settings_battery_charging_intervalLessHour">"פחות משעה
מאז הטעינה"</string>
    <string name="quick_settings_battery_sportString">הסוללה במצב ספורט</string>
    <string name="quick_settings_battery_sporttime_hour_unit">שעה</string>
    <string name="quick_settings_battery_sporttime_KM_unit">ק\"מ</string>
    <string name="quick_settings_battery_level_unit">%</string>
    <string name="quick_settings_battery_sporttime_MI_unit">מייל</string>
    <string name="health_def_value"/>
    <string name="health_def_hint"/>
    <string name="health_title_def_value">היום הלכת</string>
    <string name="splash_hint">מאתחל ...</string>
    <string name="header_incomming_call_name"/>
    <string name="header_incomming_call_hint">שיחה נכנסת</string>
    <string name="header_incomming_call_mobilephone">טלפון</string>
    <string name="header_incomming_call_landlinephone">טלפון נייח</string>
    <string name="header_incomming_call_searchinglocation">שאילתות ייחוס...</string>
    <string name="header_incomming_call_mobile_virtual">ספק וירטואלי נייד</string>
    <string name="header_incomming_call_unicom_virtual">ספק וירטואלי Unicom</string>
    <string name="header_incomming_call_telecom_virtual">ספק וירטואלי טלקום</string>
    <string name="header_incomming_call_other_virtual">ספקים וירטואליים אחרים</string>
    <string name="header_incomming_call_service_hotline">מוקד שירות</string>
    <string name="header_incomming_call_localcall">שיחה מקומית</string>
    <string name="header_incomming_call_unknowncall">שיחה לא ידועה</string>
    <string name="wathc_disconnection_title">מנותק</string>
    <string name="wathc_disconnection_content">מנותק מהטלפון</string>
    <string name="notification_block">לחסום</string>
    <string name="notification_block_cancel">ביטול</string>
    <string name="notification_block_ok">אישור</string>
    <string name="notification_more_settings">הגדרות נוספות</string>
    <string name="notification_time_just">בדיוק עכשיו</string>
    <string name="notification_time_yesterday">אתמול</string>
    <string name="notificaton_empty_message">אין פריט</string>
    <string name="music">מוסיקה</string>
    <string name="music_title">כותרת לא ידועה</string>
    <string name="music_author">אמן לא ידוע</string>
    <string name="music_stop_status">מושהה</string>
    <string name="music_play_status">מתנגן</string>
    <string name="music_bulethooth_disconnect">מתחבר ל-Bluetooth…</string>
    <string name="music_peek_content">הטלפון שלך משתמש באפליקציית %s להשמעת מוסיקה. באפשרותך לשלוט בהפעלת מוסיקה באמצעות השעון.</string>
    <string name="amazing_dialog_btn_confirm_text">אשר</string>
    <string name="amazing_dialog_btn_cancel_text">בטל</string>
    <string name="accept">קבל</string>
    <string name="action_failure">"מצטער, זה לא עבד"</string>
    <string name="action_success">הצלחת!</string>
    <string name="action_working">בדרך...</string>
    <string name="action_delete">מחק</string>
    <string name="action_shield">אין הודעה</string>
    <string name="activity_not_found">היתה בעיה בהשלמת הפעולה המבוקשת.</string>
    <string name="data_checkfail_match">שדות סוג מזג האוויר אינם תואמים</string>
    <string name="data_checkfail_temp">טמפרטורת מזג האוויר מחוץ לטווח</string>
    <string name="data_checkfail_type">לא ניתן לזהות את סוג מזג האוויר</string>
    <string name="notification_block_message">לא ניתן עוד לקבל התראות על אפליקציות</string>
    <string name="launcher_app_name">לאנצ\'ר</string>
    <string name="hm_watch_sports_notification_km">קילומטר</string>
    <string name="hm_watch_sports_notification_sports">ספורט</string>
    <string name="hm_generic_notification_iconified_content_line">שלום, אני מעריץ של Huami</string>
    <string name="notification_action_more">עוד</string>
    <string name="notitification_wechat_red_content_pattern_two">: \\[אשר מעטפה האדומה WeChat\\]</string>
    <string name="notification_time_day">HH:mm</string>
    <string name="notification_time_month">MM/dd HH:mm</string>
    <string name="notification_time_year">yyyy/MM/dd HH:mm</string>
    <string name="notification_none">אין התראה</string>
    <string name="notification_allclear">רוקן את רשימת ההתראות</string>
    <string name="notification_allclear_confirm">ההתראות לא ישוחזרו לאחר שהמחיקה.?</string>
    <string name="notification_checking_bluetooth">בדיקת חיבור Bluetooth...</string>
    <string name="store_picture_title">שמור תמונה</string>
    <string name="store_picture_message">אפשר למודעה לאחסן תמונה בגלריית התמונות?</string>
    <string name="decline">דחה</string>
    <string name="create_calendar_title">צור אירוע ביומן</string>
    <string name="create_calendar_message">אפשר למודעה ליצור אירוע ביומן?</string>
    <string name="common_google_play_services_notification_ticker">שגיאה בשירותי Google Play</string>
    <string name="common_google_play_services_notification_needs_installation_title">ישנה אפליקציה הדורשת התקנה של שירותי Google Play.</string>
    <string name="common_google_play_services_notification_needs_update_title">אפליקציה דורשת עדכון עבור שירותי Google Play.</string>
    <string name="common_android_wear_notification_needs_update_text">אפליקציה דורשת עדכון לאפליקציית Android Wear.</string>
    <string name="common_google_play_services_needs_enabling_title">ישנה אפליקציה המחייבת הפעלת שירותי Google Play.</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">התבקש על ידי %1$s</string>
    <string name="common_google_play_services_install_title">קבל את שירותי Google Play</string>
    <string name="common_google_play_services_install_text_phone">"האפליקציה הזו לא תפעל ללא שירותי Google Play, שחסרים בטלפון שלך."</string>
    <string name="common_google_play_services_install_text_tablet">"האפליקציה הזו לא תפעל ללא שירותי Google Play, שחסרים בטאבלט שלך."</string>
    <string name="common_google_play_services_install_button">קבל את שירותי Google Play</string>
    <string name="common_google_play_services_enable_title">הפעל את שירותי Google Play</string>
    <string name="common_google_play_services_enable_text">"האפליקציה הזו לא תפעל אם לא תפעיל את שירותי Google Play."</string>
    <string name="common_google_play_services_enable_button">הפעל את שירותי Google Play</string>
    <string name="common_google_play_services_update_title">עדכן את שירותי Google Play</string>
    <string name="common_android_wear_update_title">עדכון Android Wear</string>
    <string name="common_google_play_services_update_text">"אפליקציה זו לא תפעל אלא אם תעדכן את שירותי Google Play."</string>
    <string name="common_android_wear_update_text">"האפליקציה הזו לא תפעל אלא אם תעדכן את אפליקציית Android Wear."</string>
    <string name="common_google_play_services_network_error_title">שגיאת רשת</string>
    <string name="common_google_play_services_network_error_text">נדרש חיבור נתונים כדי להתחבר לשירותי Google Play.</string>
    <string name="common_google_play_services_invalid_account_title">חשבון שגוי</string>
    <string name="common_google_play_services_invalid_account_text">החשבון שצוין אינו קיים במכשיר זה. בחר חשבון אחר.</string>
    <string name="common_google_play_services_unknown_issue">בעיה לא ידועה בשירותי Google Play.</string>
    <string name="common_google_play_services_unsupported_title">שירותי Google Play</string>
    <string name="common_google_play_services_unsupported_text">שירותי Google Play, שחלק מהיישומים שלך מסתמכים עליהם, אינם נתמכים על ידי המכשיר שלך. פנה ליצרן לקבלת סיוע.</string>
    <string name="common_google_play_services_update_button">עדכון</string>
    <string name="common_signin_button_text">היכנס</string>
    <string name="common_signin_button_text_long">היכנס באמצעות Google</string>
    <string name="pre_release_do_not_ship">true</string>
    <string name="common_open_on_phone">פתח בטלפון</string>
    <string name="wallet_buy_button_place_holder">קנה עם Google</string>
    <string name="retail_hangout_text">היי, אתה רוצה לקבל ארוחת ערב הערב?</string>
    <string name="retail_hangout_response">בטח, מה עולה לך בראש?</string>
    <string name="retail_slideshow_hangout">קרא הודעות והגיב בקול.</string>
    <string name="retail_london">לונדון</string>
    <string name="retail_sunny">בהיר</string>
    <string name="retail_windspeed">0 קמ\"ש</string>
    <string name="retail_slideshow_weather">הצץ במזג האוויר כאשר אתה מתעורר.</string>
    <string name="retail_ask_questions">שאל שאלות על ידי \"Ok Google\"</string>
    <string name="retail_send_messages">שלח הודעות על ידי \"Ok Google\"</string>
    <string name="retail_set_reminders">הגדר תזכורות על ידי \"Ok Google\"</string>
    <string name="retail_take_notes">רשום הערות על ידי \"Ok Google\"</string>
    <string name="retail_say_ok_google">נסה לומר \"Ok Google\"</string>
    <string name="retail_say_ok_google_again">נסה לומר \"Ok Google\" שוב</string>
    <string name="retail_36_mins">36 דק\'</string>
    <string name="retail_to_home">לבית</string>
    <string name="retail_light_traffic">תנועה קלה בכביש A12</string>
    <string name="retail_navigate">נווט</string>
    <string name="retail_turn_by_turn">ניווט על פרק כף היד שלך.</string>
    <string name="retail_slideshow_traffic">קבל מידע על התנועה עבור המסלול שלך לעבודה.</string>
    <string name="retail_british_airways">בריטיש איירווייס 873</string>
    <string name="retail_departs_in">יוצאת בעוד 4 שעות</string>
    <string name="retail_gate_loc">טרמינל 4, שער 25</string>
    <string name="retail_slideshow_music">שליטה בנגן המוזיקה של הטלפון.</string>
    <string name="retail_loading">טוען מצב קמעונאי…</string>
    <string name="retail_step_count">%1$s צעדים</string>
    <string name="retail_pedometer_action">פגע במטרות הכושר שלך עם Android Wear.</string>
    <string name="retail_slideshow_pedometer">הגע ליעדי הכושר שלך עם נתונים סטטיסטיים יומיים.</string>
    <string name="retail_cal_event_title">קפה עם אלכס</string>
    <string name="retail_cal_event_location">Gem Cafe</string>
    <string name="retail_cal_response">"אני רץ באיחור של 10 דקות"</string>
    <string name="retail_voice_reminder">תזכיר לי להתקשר לאמא כשאגיע הביתה</string>
    <string name="retail_voice_note">לרשום הערה שהשולחן האוכל הוא 30 אינץ</string>
    <string name="retail_voice_message">לשלוח הודעה למקס לגבי ברביקיו בסופ\"ש?</string>
    <string name="retail_voice_weather">יירד גשם בסוף השבוע הזה</string>
    <string name="retail_slideshow_send_texts">שלח הודעה על ידי קול.</string>
    <string name="retail_slideshow_just_ask">בקש את המידע הדרוש לך.</string>
    <string name="retail_slideshow_set_reminder">להגדיר בקלות תזכורות לפי זמן ומיקום.</string>
    <string name="retail_slideshow_take_notes">לרשום הערות על ידי דיבור.</string>
    <string name="retail_now_weather_short_peek">%1$s - %2$s</string>
    <string name="perm_label_setup_defaults">הגדרות ברירת המחדל</string>
    <string name="perm_description_setup_defaults">האפליקציה הזו יכולה לספק העדפות ברירת המחדל עבור המכשיר שלך.</string>
    <string name="now_stock_price">"%1$s    %2$s   %3$s"</string>
    <string name="now_stock_title">מניות היום</string>
    <string name="now_time_to_leave_by">יציאה ב- %1$s</string>
    <string name="now_time_to_leave_now">צא עכשיו</string>
    <string name="now_calendar_event_address">%1$s, %2$s</string>
    <string name="now_flight_passenger">נוסע</string>
    <string name="now_flight_ticket_number">כרטיס #</string>
    <string name="now_flight_seat">מושב</string>
    <string name="now_flight_group">קבוצה</string>
    <string name="package_first_two_items">%1$s &amp; %2$s</string>
    <string name="package_more_from_shipper">%1$s %2$s</string>
    <string name="cal_event_happening_now">עכשיו</string>
    <string name="cal_event_title">%1$s %2$s</string>
    <string name="cal_event_begin_end_time">%1$s - %2$s</string>
    <string name="cal_all_day">כל היום</string>
    <string name="cal_all_day_line_break">"כל
היום"</string>
    <string name="cal_multi_day_line_break">"מספר
ימים"</string>
    <string name="cal_mail_all">שלח דוא\"ל לכל האורחים</string>
    <string name="cal_navigate_to">נווט אל %s</string>
    <string name="cal_navigate">נווט</string>
    <string name="cal_where">איפה</string>
    <string name="cal_when">מתי</string>
    <string name="cal_notes">הערות</string>
    <string name="cal_who">מי</string>
    <string name="cal_status_accepted">הולך</string>
    <string name="cal_status_declined">נדחה</string>
    <string name="cal_status_invited">אין תגובה</string>
    <string name="cal_status_tentative">אולי</string>
    <string name="cal_min">דק\'</string>
    <string name="cal_plus_x_more">+ %s עוד</string>
    <string name="cal_email_subject">[עדכון] %s</string>
    <string name="cal_no_event">אין אירועים</string>
    <string name="cal_no_title">(ללא כותרת)</string>
    <string name="cal_event_duration" formatted="false">%s %s</string>
    <string name="cal_dummy_count_down">60</string>
    <string name="checking_for_updates">מחפש עדכונים…</string>
    <string name="just_a_sec">רק רגע…</string>
    <string name="paired">מותאם!</string>
    <string name="tutorial_activity_text">כמו כן, תוכל להחליק כדי לבטל את ההגדרה כאשר אתה נמצא באפליקציה</string>
    <string name="troubleshoot_somethings_wrong">"לא ניתן להתחבר לאינטרנט. החלק עבור כמה טיפים."</string>
    <string name="troubleshoot_somethings_wrong_paired">"לא ניתן להתחבר לאפליקציית Android Wear בטלפון שלך. החלק עבור כמה טיפים."</string>
    <string name="troubleshoot_use_android_wear">התקן את אפליקציית Android Wear מחנות Play. לאחר מכן הפעל את אפליקציית Android Wear כדי להתחבר לשעון.</string>
    <string name="troubleshoot_internet">ודא שהטלפון מחובר לאינטרנט.</string>
    <string name="troubleshoot_tethering">נסו להדליק את ה-Bluetooth בטלפון.</string>
    <string name="troubleshoot_online_help">"כדי לקבל עזרה נוספת, עבור אל 
%s
"</string>
    <string name="troubleshoot_help_url">g.co/AWhelp</string>
    <string name="retry_action">נסה שוב</string>
    <string name="restart_action">הפעל מחדש</string>
    <string name="reset_action">איפוס המכשיר</string>
    <string name="arrive_title">הגעה</string>
    <string name="depart_title">יציאה</string>
    <string name="flight_reservation_number">הזמנה #</string>
    <string name="flight_information">%1$s %2$s</string>
    <string name="operating_airline_info">מופעל על ידי %1$s</string>
    <string name="skip_activity">SKIP_ACTIVITY</string>
    <string name="clockwork_home_enable_notifications">הפעלת גישת להתראות עבור Android Wear</string>
    <string name="clockwork_home_no_notif_settings">"מכשיר זה אינו יכול לשלוח התראות לשעון שלך"</string>
    <string name="perm_label_provide_background">סקין שעון מותאם אישית</string>
    <string name="perm_description_provide_background">אפליקצייה זו אינה יכולה לשמש כסקין עבור השעון.</string>
    <string name="perm_label_secure_adb_confirmation">אישור חיבורי ADB מאובטחים</string>
    <string name="perm_description_secure_adb_confirmation">יישום זה לא יכול לאשר חיבורי ADB מאובטחים.</string>
    <string name="perm_label_install_wearable_packages">התקנת אפליקציות</string>
    <string name="perm_description_install_wearable_packages">אפליקציה זו לא יכולה להתקין אפליקציות למכשירים לבישים.</string>
    <string name="perm_label_set_watch_face_privileged">הגדרת סקין השעון, חסוי</string>
    <string name="perm_description_set_watch_face_privileged">יישום זה יכול להגדיר את סקין השעון ללא אישור.</string>
    <string name="open">פתח</string>
    <string name="open_on_phone">פתח בטלפון</string>
    <string name="title_mute_app">חסום אפליקציה</string>
    <string name="mute_app_confirmation">לעולם אל תציג כרטיסים מאפליקציה זו</string>
    <string name="reply">השב</string>
    <string name="dismissing">דחה...</string>
    <string name="cue_menu_take_a_note">קח פתק</string>
    <string name="cue_menu_take_a_note_help">שתה עוד מים</string>
    <string name="cue_menu_reminder">הזכר לי</string>
    <string name="cue_menu_reminder_help">לרוץ בשעה 7:00</string>
    <string name="cue_menu_show_steps">הראה לי את צעדיי</string>
    <string name="cue_menu_track_bike_ride">התחל רכיבה על אופניים</string>
    <string name="cue_menu_track_run">התחל ריצה</string>
    <string name="cue_menu_track_workout">התחל אימון</string>
    <string name="cue_menu_show_heart_rate">הראה לי את קצב הלב</string>
    <string name="cue_menu_make_request">צור בקשה</string>
    <string name="cue_menu_text">שלח הודעה</string>
    <string name="cue_menu_text_help_male1">אל ג\'ים, אתה בסביבה?</string>
    <string name="cue_menu_text_help_male2">אל ג\'ים, נתראה מאוחר יותר</string>
    <string name="cue_menu_text_help_female1">אל איב, את בסביבה?</string>
    <string name="cue_menu_text_help_female2">אל איב, נתראה מאוחר יותר</string>
    <string name="cue_menu_navigate">נווט</string>
    <string name="cue_menu_navigate_help">לתחנת דלק בקרבת מקום</string>
    <string name="cue_menu_hangout">בילוי</string>
    <string name="cue_menu_hangout_help">עם גאס ולומר שלום</string>
    <string name="cue_menu_email">דוא\"ל</string>
    <string name="cue_menu_email_help_male1">אל ג\'ים, אתה חופשי ביום שישי?</string>
    <string name="cue_menu_email_help_fmale1">אל איב, את חופשיה ביום שישי?</string>
    <string name="cue_menu_play">נגן מוסיקה</string>
    <string name="play_music_help1">מאת Flying Lotus</string>
    <string name="play_music_help2">מאת Boards of Canada</string>
    <string name="play_music_help3">מאת Brian Eno</string>
    <string name="play_music_help4">מאת Grizzly Bear</string>
    <string name="cue_menu_alarm">הגדר התראה</string>
    <string name="cue_menu_alarm_help1">ל-6 בערב</string>
    <string name="cue_menu_alarm_help2">לעוד 3 שעות מעכשיו</string>
    <string name="cue_menu_alarm_help3">ל-7 בבוקר</string>
    <string name="cue_menu_show_alarms">הצג התראות</string>
    <string name="cue_menu_taxi">הזמן מונית</string>
    <string name="cue_menu_timer">הגדר טיימר</string>
    <string name="cue_menu_stopwatch">התחל שעון עצר</string>
    <string name="cue_menu_agenda">סדר יום</string>
    <string name="cue_menu_agenda_help">להיום</string>
    <string name="cue_menu_settings">הגדרות</string>
    <string name="cue_menu_bug_report">דיווח על באג</string>
    <string name="cue_menu_apps">התחל…</string>
    <string name="cue_launch_error">"מצטערים, Google לא יכול לעשות את זה עכשיו."</string>
    <string name="voice_action_edit">ערוך</string>
    <string name="voice_action_save">שמור</string>
    <string name="voice_action_saving">שומר…</string>
    <string name="voice_action_navigate">נווט</string>
    <string name="voice_action_navigating">מנווט…</string>
    <string name="voice_action_open">פתח</string>
    <string name="voice_action_opening">פותח…</string>
    <string name="voice_action_contact_upload_needed">כדי להשלים פעולה זו, הפעל את זיהוי איש הקשר בטלפון שלך</string>
    <string name="voice_action_sending">שולח…</string>
    <string name="voice_action_send">שלח</string>
    <string name="voice_action_calling">מתקשר…</string>
    <string name="voice_action_call">טלפון</string>
    <string name="voice_action_setting">הגדרה…</string>
    <string name="voice_action_set">הגדר</string>
    <string name="voice_action_email_title">דוא\"ל</string>
    <string name="voice_action_navigate_title_mode_unknown">נווט</string>
    <string name="voice_action_navigate_title_mode_bike">נווט (אופניים)</string>
    <string name="voice_action_navigate_title_mode_drive">נווט (נהיגה)</string>
    <string name="voice_action_navigate_title_mode_public_transportation">נווט (תחבורה ציבורית)</string>
    <string name="voice_action_navigate_title_mode_walk">נווט (הליכה)</string>
    <string name="voice_action_navigate_mode_bike">רכיבה על אופניים</string>
    <string name="voice_action_navigate_mode_drive">נהיגה</string>
    <string name="voice_action_navigate_mode_walk">הליכה</string>
    <string name="voice_action_note_title">הערה</string>
    <string name="voice_action_call_title">שיחה</string>
    <string name="voice_action_set_reminder_title">הגדר תזכורת</string>
    <string name="voice_action_alarm_title">התראה</string>
    <string name="voice_action_timer_title">טיימר</string>
    <string name="voice_action_sms_title">SMS</string>
    <string name="voice_action_remote_app_title">פתח אפליקציה</string>
    <string name="voice_action_play_music_title">נגן מוסיקה בטלפון</string>
    <string name="voice_action_field_destination_description">יעד</string>
    <string name="voice_action_field_destination_address">כתובת</string>
    <string name="voice_action_field_message">הודעה</string>
    <string name="voice_action_field_to">אל</string>
    <string name="voice_action_field_when">מתי</string>
    <string name="voice_action_field_label">תווית</string>
    <string name="voice_action_field_duration">משך</string>
    <string name="voice_action_field_reminder">תזכורת</string>
    <string name="voice_action_field_ask_what">לגבי מה?</string>
    <string name="voice_action_field_ask_when">מתי?</string>
    <string name="voice_action_field_ask_to_whom">למי?</string>
    <string name="voice_action_field_ask_which_one">איזה מהם?</string>
    <string name="voice_action_field_ask_message">הודעה?</string>
    <string name="voice_action_field_no_match">"לא קלטתי את זה"</string>
    <string name="voice_action_field_ask_note">הערה?</string>
    <string name="note_creation_success">הערה נוצרה</string>
    <string name="voice_action_done">בוצע</string>
    <string name="voice_action_go_to_phone">עבור אל הטלפון</string>
    <string name="voice_action_remote_error">"סליחה, זה לא עבד. נסה שוב."</string>
    <string name="voice_action_remote_unkown">נסה שוב בטלפון.</string>
    <string name="voice_action_remote_disambig">פתח את הטלפון שלך כדי לבחור איזו אפליקציה תשתמש עבור פעולה זו מעתה ואילך.</string>
    <string name="voice_action_remote_favorite">בחר אפליקציה מועדפת לביצוע פעולה זו בטלפון שלך.</string>
    <string name="voice_action_error_completing_title">בעיה בהשלמת הפעולה שלך</string>
    <string name="voice_action_error_completing_text">פתח את הטלפון ונסה שוב</string>
    <string name="contact_confirmation_format">%1$s (%2$s)</string>
    <string name="reminder_creation_success">התזכורת נוספה</string>
    <string name="voice_action_cancel">בטל</string>
    <string name="navigation_success">הניווט התחיל</string>
    <string name="sms_success">הודעה נשלחה</string>
    <string name="email_success">דוא\"ל נשלח</string>
    <string name="call_success">שיחה החלה בטלפון שלך</string>
    <string name="open_remote_app_success">נפתח בטלפון</string>
    <string name="voice_action_reminder_field">תזכורת?</string>
    <string name="alarm_setting_success">התראה נוצרה</string>
    <string name="timer_setting_success">טיימר נוצר</string>
    <string name="reminder_at_home">בבית</string>
    <string name="reminder_at_work">בעבודה</string>
    <string name="disambiguation_app_to_complete">השלם פעולה באמצעות</string>
    <string name="sent_via_voice">נשלח דרך פקודה קולית</string>
    <string name="speak_now">דבר עכשיו</string>
    <string name="speak_now_help">דבר עכשיו או החלק למעלה לקבלת מידע נוסף</string>
    <string name="contact_no_phone_number">אין מספר טלפון עבור איש קשר זה</string>
    <string name="contact_no_email">אין כתובת דוא\"ל עבור איש קשר זה</string>
    <string name="no_match">"לא קלטתי את זה"</string>
    <string name="network_error">"לא ניתן להגיע ל-Google כרגע."</string>
    <string name="server_error">"לא ניתן להגיע ל-Google כרגע."</string>
    <string name="audio_error">"לא ניתן לפתוח את המיקרופון."</string>
    <string name="null_result_error">החיפוש שלך לא תאם לאף מסמך</string>
    <string name="no_answer_error">"%s

מצטערים, Google לא יכולה לעזור לך בכך"</string>
    <string name="no_companion_error">"לא ניתן להתחבר למכשיר המשויך שלך."</string>
    <string name="gsa_update_needed">פתח את Google Play בטלפון או בטאבלט ועדכן את האפליקציה חיפוש Google.</string>
    <string name="gsa_install_needed">פתח את Google Play בטלפון או בטאבלט והתקן את האפליקציה חיפוש Google</string>
    <string name="companion_reinstall_required">התקן מחדש את Android Wear בטלפון או בטאבלט.</string>
    <string name="cant_connect_to_companion">לא ניתן להתחבר לטלפון</string>
    <string name="no_connection">אין חיבור</string>
    <string name="search_local_data_attribution_prefix">נתוני רישומי עסקים המסופקים על ידי</string>
    <string name="search_local_data_attribution">נתוני רישומי עסקים המסופקים על ידי %s</string>
    <string name="search_disclaimer">כתב ויתור</string>
    <string name="search_sources_include">המקורות כוללים: %s</string>
    <string name="search_dictionary_pronunciation">/%s/</string>
    <string name="search_dictionary_number">%d.</string>
    <string name="search_map_address_join">%1$s, %2$s</string>
    <string name="search_porky_pig_entity_attribute">%1$s, %2$s</string>
    <string name="search_temperature_in_celsius">%s°C</string>
    <string name="search_temperature_in_fahrenheit">%s°F</string>
    <string name="search_temperature_no_units">%s°</string>
    <string name="search_wind_in_mph">%smph</string>
    <string name="search_wind_in_kph">%skph</string>
    <string name="search_precipitation_percent">%s%%</string>
    <string name="search_calculator_left">%s =</string>
    <string name="search_currency_left">%s שווים</string>
    <string name="search_translation_title">\"%1$s\" in %2$s</string>
    <string name="search_when_is_start">%s מתחיל</string>
    <string name="search_when_is_end">ומסתיים</string>
    <string name="search_when_is_start_evening">%s מתחיל בערב של</string>
    <string name="search_when_is_end_evening">ומסתיים בערב של</string>
    <string name="search_call">שיחה</string>
    <string name="stock_last_update" formatted="false">עודכן: %s - %s</string>
    <string name="local_closed">סגור</string>
    <string name="monday">שני</string>
    <string name="tuesday">שלישי</string>
    <string name="wednesday">רביעי</string>
    <string name="thursday">חמישי</string>
    <string name="friday">שישי</string>
    <string name="saturday">שבת</string>
    <string name="sunday">ראשון</string>
    <string name="search_flight_departure_location">יציאה %s</string>
    <string name="search_flight_arrival_location">הגעה %s</string>
    <string name="search_flight_originally_scheduled_time">(מתוזמנת %s)</string>
    <string name="search_flight_terminal_gate">טרמינל %1$s, שער %2$s</string>
    <string name="search_flight_name">%1$s %2$s</string>
    <string name="now_final_score_extra_periods_with_date">סופי/%1$d, %2$s</string>
    <string name="now_final_score_overtime_with_date">Final OT, %1$s</string>
    <string name="now_final_score_shootout_with_date">Final SO, %1$s</string>
    <string name="now_final_score_with_date">סופי, %1$s</string>
    <string name="now_current_inning">סיבוב %1$d</string>
    <string name="now_first_abbreviated">1st</string>
    <string name="now_second_abbreviated">2nd</string>
    <string name="now_third_abbreviated">3rd</string>
    <string name="now_fourth_abbreviated">4th</string>
    <string name="now_first_period">מחזור ראשון</string>
    <string name="now_second_period">מחזור שני</string>
    <string name="now_third_period">מחזור שלישי</string>
    <string name="now_first_half">חצי ראשון</string>
    <string name="now_second_half">חצי שני</string>
    <string name="now_current_period">פרק זמן %1$d</string>
    <string name="now_sports_in_progress">%1$s, %2$s:%3$s</string>
    <string name="now_overtime">הארכה</string>
    <string name="now_tomorrow_at_time">מחר ב %1$s</string>
    <string name="now_today_at_time">היום ב %1$s</string>
    <string name="now_yesterday_at_time">אתמול ב %1$s</string>
    <string name="now_date_at_time">%1$s at %2$s</string>
    <string name="tilt_detector_notification_title">שירות גלאי הטיה פועל</string>
    <string name="unknown_caller">מתקשר לא ידוע</string>
    <string name="incoming_call">שיחה נכנסת</string>
    <string name="incoming_call_sending">שולח…</string>
    <string name="av_next">הבא</string>
    <string name="av_previous">הקודם</string>
    <string name="av_thumbs_up">לייק</string>
    <string name="av_thumbs_down">לא אהבתי</string>
    <string name="av_volume_up">הגבר קול</string>
    <string name="av_volume_down">הנמכת קול</string>
    <string name="voice_action_alarm_time_field">שעון מעורר?</string>
    <string name="default_watchface_name">פשוט</string>
    <string name="watchface_picker_more">עוד</string>
    <string name="watchface_picker_recent">לאחרונה</string>
    <string name="watchface_picker_all">הכל</string>
    <string name="airplane_mode">"מצב טיסה
מופעל"</string>
    <string name="airplane_mode_cue_card">מצב טיסה</string>
    <string name="disconnected">מנותק</string>
    <string name="timed_out_state">תם הזמן</string>
    <string name="offline_state">לא מקוון</string>
    <string name="no_items">אין פריטים.</string>
    <string name="disambiguate_action">לפענח את הפעולה</string>
    <string name="status_bar_date_format">MMM d</string>
    <string name="battery_is_at">מצב הסוללה ב</string>
    <string name="battery_saver_enabled">חיסכון בסוללה הופעל</string>
    <string name="battery_saver_disabled">חיסכון בסוללה כבוי</string>
    <string name="disable_battery_saver">כבה חיסכון בסוללה</string>
    <string name="enable_battery_saver">הפעל חיסכון בסוללה</string>
    <string name="storage_space_low">שטח האחסון נמוך</string>
    <string name="hotword_indicator">\"Ok Google\"</string>
    <string name="secure_adb_instructions_title">לאפשר איתור באגים?</string>
    <string name="secure_adb_instructions_text">פתח את המכשיר הנלווה שלך כדי לאפשר איתור באגים.</string>
    <string name="mute">השתק</string>
    <string name="unmute">בטל השתקה</string>
    <string name="tutorial_all_set">"אתה מוכן!"</string>
    <string name="tutorial_swipe_up">החלק למעלה כדי להתחיל.</string>
    <string name="tutorial_great">נהדר!</string>
    <string name="tutorial_swipe_again">נסה להחליק שוב.</string>
    <string name="tutorial_cancel">בטל הדרכה</string>
    <string name="tutorial_easy">קל, נכון?</string>
    <string name="tutorial_useful_cards">כרטיסים שימושיים מופיעים באופן אוטומטי במהלך היום.</string>
    <string name="tutorial_keep_swiping">המשך בהחלקה…</string>
    <string name="tutorial_dismiss">"תוכל להסיר כרטיסים כשאתה מסיים איתם."</string>
    <string name="tutorial_swipe_dismiss">החלק כדי להסיר.</string>
    <string name="tutorial_dont_worry">"אל דאגה - כרטיסים מופיעים שוב כאשר הם שימושיים עבורך."</string>
    <string name="tutorial_swipe_left">החלק שמאלה לפרטים:</string>
    <string name="tutorial_swipe_left_again">ושוב לפעולות:</string>
    <string name="tutorial_got_it">בסדר, הבנתי</string>
    <string name="tutorial_touch_clock">לחץ בשעון או אמור, \"Ok Google\"</string>
    <string name="tutorial_say_what_time">אמור, \"What time is sunset?\"</string>
    <string name="tutorial_touch_clock_what_time">לחץ בכל מקום בשעון ואמור פעולה כגון, \"Show me my steps\"</string>
    <string name="tutorial_one_last_thing">דבר אחרון…</string>
    <string name="tutorial_dim_lights">כדי לעמעם את המסך, כסה אותו עם כף היד.</string>
    <string name="tutorial_tap_to_read_more">לחץ כדי לקרוא עוד</string>
    <string name="tutorial_dismiss_sync">כרטיסים שנדחו כאן נדחים גם בטלפון שלך</string>
    <string name="reminder_trigger_occasionally">לפעמים</string>
    <string name="reminder_trigger_recurring">חוזר</string>
    <string name="chrono_ambient_hrs_min" formatted="false">%s, %s</string>
    <string name="chrono_ambient_less_than_minute">&lt; 1 דקה</string>
    <string name="voice_action_prompt">אתה יכול להגיד…</string>
    <string name="example_query_sep">או</string>
    <string name="example_query_note_1">רשום הערה, נסה לשתות יותר מים</string>
    <string name="example_query_note_2">רשום הערה, רעיון לסרט: גבר מתאהב בנגן ה-MP3 שלו</string>
    <string name="example_query_note_3">רשום הערה, החניתי את המכונית שלי בקומה 4</string>
    <string name="example_query_reminder_1">תזכיר לי לצאת לריצה ב-07:00</string>
    <string name="example_query_reminder_2">תזכיר לי להתקשר לאמא שלי כשאני מגיע הביתה</string>
    <string name="example_query_reminder_3">הזכר לי לקנות חלב כשאני בסופרמרקט</string>
    <string name="example_query_sms_1">שלח הודעה לג\'ים, אתה בסביבה?</string>
    <string name="example_query_sms_2">שלח הודעה לג\'ים, אני עוזב עכשיו, נתראה מאוחר יותר</string>
    <string name="example_query_sms_3">שלח הודעה לאיב, את בסביבה?</string>
    <string name="example_query_sms_4">שלח הודעה לאיב, אני עוזב עכשיו, נתראה מאוחר יותר</string>
    <string name="example_query_email_1">שלח דוא"ל לג\'ים, אתה יכול להיפגש ביום שישי?</string>
    <string name="example_query_email_2">"שלח דוא"ל לאיב, אני יהיה בעיר בסופ\"ש"</string>
    <string name="example_query_email_3">שלח דוא"ל לג\'ים, בהצלחה במירוץ ביום שבת</string>
    <string name="example_query_set_alarm_1">הגדר התראה ל-6 בערב</string>
    <string name="example_query_set_alarm_2">הגדר התראה לעוד 3 שעות מעכשיו</string>
    <string name="example_query_set_alarm_3">הגדר התראה לשעה 07:00</string>
    <string name="example_query_navigate_1">נווט לתחנת דלק בקרבת מקום</string>
    <string name="example_query_navigate_2">נווט אל החנות הקרובה ביותר לכלי עבודה</string>
    <string name="example_query_navigate_3">נווט אל המוזיאון לאמנות מודרנית</string>
    <string name="example_query_set_timer">הגדרת טיימר ל-10 דקות</string>
    <string name="unread_count_watchface_name">תוספת</string>
    <string name="showtimes_for_place">מועדי הקרנה של %s</string>
    <string name="movie_type_standard">סטנדרטי</string>
    <string name="movie_type_3D">3D</string>
    <string name="movie_type_IMAX">IMAX</string>
    <string name="movie_type_IMAX_3D">IMAX 3D</string>
    <string name="perm_label_notify_gps_activity">הודע על פעילות GPS</string>
    <string name="perm_description_notify_gps_activity">האפליקציה הזו יכולה לשלוח שידור עם הודעה על פעילות GPS</string>
    <string name="contact_type_home">בית</string>
    <string name="contact_type_work">עבודה</string>
    <string name="contact_type_mobile">נייד</string>
    <string name="contact_type_main">ראשי</string>
    <string name="power_idle">מצב סרק</string>
    <string name="power_unaccounted">שונות</string>
    <string name="power_overcounted">נספר יותר מדי</string>
    <string name="power_screen">מסך</string>
    <string name="power_flashlight">פנס</string>
    <string name="power_wifi">Wi‑Fi</string>
    <string name="power_bluetooth">Bluetooth</string>
    <string name="power_cell">מצב המתנה</string>
    <string name="power_phone">שיחות קוליות</string>
    <string name="running_process_item_user_label">משתמש: %1$s</string>
    <string name="running_process_item_removed_user_label">המשתמש הוסר</string>
    <string name="process_kernel_label">Android OS</string>
    <string name="process_mediaserver_label">שרת מדיה</string>
    <string name="power_discharging_duration">%1$d%% - בערך %2$s נותרו</string>
    <string name="power_charging">%1$d%% - %2$s</string>
    <string name="power_charging_duration">%1$d%% - %2$s עד מלא</string>
    <string name="power_charging_duration_ac">%1$d%% - %2$s עד מלא בחשמל</string>
    <string name="power_charging_duration_usb">%1$d%% - %2$s עד מלא ב-USB</string>
    <string name="power_charging_duration_wireless">%1$d%% - %2$s עד מלא מאלחוטי</string>
    <string name="battery_info_status_unknown">לא ידוע</string>
    <string name="battery_info_status_charging">טעינה</string>
    <string name="battery_info_status_charging_ac">טעינה מהחשמל</string>
    <string name="battery_info_status_charging_usb">טעינה מה-USB</string>
    <string name="battery_info_status_charging_wireless">טעינה מאלחוטי</string>
    <string name="battery_info_status_discharging">לא טוען</string>
    <string name="battery_info_status_not_charging">לא טוען</string>
    <string name="battery_info_status_full">מלא</string>
    <string name="battery_info_status_percentage">%</string>
    <string name="quick_settings_notification_title">הפרעות</string>
    <string name="quick_settings_notifications_none">כלום</string>
    <string name="quick_settings_notifications_not_even_alarms">אין התראות</string>
    <string name="quick_settings_notifications_priority">עדיפות בלבד</string>
    <string name="quick_settings_notifications_all">הצג הכול</string>
    <string name="state_on">מופעל</string>
    <string name="state_off">כבוי</string>
    <string name="quick_settings_sunlight_title">מצב שמש</string>
    <string name="theater_mode">מצב שקט</string>
    <string name="theater_mode_toast_button">כדי להפעיל את המסך בחזרה, לחץ על הלחצן הצדדי</string>
    <string name="theater_mode_toast_no_button">כדי להפעיל את המסך בחזרה, הקש פעמיים על המסך</string>
    <string name="more_on_weather_domain">עוד ב%s</string>
    <string name="quick_settings_unbound">אנא הצמד קודם</string>
    <string name="batteryLevelUnit">%</string>
    <string name="watchface_custom_btn_title">הגדרות</string>
    <string name="temp_unit_centigrade">℃</string>
    <string name="temp_unit_fahrenheit">°F</string>
    <string name="temp_unit_degree">°</string>
    <string name="temp_to">~</string>
    <string name="temp_to_card">/</string>
    <string name="type_to"> אל </string>
    <string name="not_avalible_type">אין מידע</string>
    <string name="not_avalible_temp">--</string>
    <string name="air_quality">איכות האוויר </string>
    <string name="weather_title">תחזית להיום</string>
    <string name="dot"> </string>
    <string name="air_good">איכות אוויר טובה</string>
    <string name="air_perfect">איכות אוויר מעולה</string>
    <string name="air_heavily_polluted">זיהום כבד</string>
    <string name="air_lightly_polluted">זיהום קל</string>
    <string name="air_moderate_polluted">זיהום מתון</string>
    <string name="air_severely_polluted">זיהום חמור</string>
    <string name="detailed">פרטי תחזית</string>
    <string name="fetch_failed">לא ניתן לעדכן את מזג האוויר</string>
    <string name="fetch_failed_msg">ודא שהשעון מחובר לאפליקציית השעון Amazfit ומיקום חוקי נבחר באפליקציה.</string>
    <string name="fetch_failed_title">לא ניתן לקבל מידע על התחזית</string>
    <string name="fetching">מקבל מידע</string>
    <string name="forecast">תחזית מזג האוויר</string>
    <string name="forecast_today">היום</string>
    <string name="forecast_tomorrow">מחר</string>
    <string name="moisture">לחות</string>
    <string name="no_aqi">לא ניתן להשיג איכות האוויר</string>
    <string name="no_outdoor_info">אין מידע</string>
    <string name="outdoor_info_notsuit">לא מתאים לספורט</string>
    <string name="outdoor_info_suit">מתאים לספורט</string>
    <string name="uv">קרני UV</string>
    <string name="weather">תחזית</string>
    <string name="weather_warning">אזהרה מראש</string>
    <string name="wind_strength">אנרגיית רוח</string>
    <string name="date_time_format">MM-dd</string>
    <string name="weather_warning_level_blue">כחול</string>
    <string name="weather_warning_level_orange">כתום</string>
    <string name="weather_warning_level_red">אדום</string>
    <string name="weather_warning_level_yellow">צהוב</string>
    <string name="weather_warning_level_def">התראה</string>
    <string name="weather_warning_level_white">לבן</string>
    <string name="weather_warning_level_black">שחור</string>
    <string name="weather_warning_typhoon">טייפון</string>
    <string name="weather_warning_rainstorm">סופות גשם</string>
    <string name="weather_warning_cold">גל קור</string>
    <string name="weather_warning_gale">סערה</string>
    <string name="weather_warning_sandstorm">סופת חול</string>
    <string name="weather_warning_temperature">טמפרטורה גבוהה</string>
    <string name="weather_warning_drought">יובש</string>
    <string name="weather_warning_thunder">רעמים וברקים</string>
    <string name="weather_warning_hail">ברד</string>
    <string name="weather_warning_frost">קרה</string>
    <string name="weather_warning_fog">ערפל כבד</string>
    <string name="weather_warning_smog">ערפיח</string>
    <string name="weather_warning_ice">כביש מכוסה קרח</string>
    <string name="weather_warning_snowstorm">סופת שלגים</string>
    <string name="data_check_log">" +------------------------+▂▃▄▅▆▇█▉  שגיאת אימות נתוני מזג האוויר!     %1$s▉█▇▆▅▄▃▂+------------------------+"</string>
    <string name="data_checkfail_json">שגיאת פורמט JSON</string>
    <string name="average_text">ממוצע</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">אשר</string>
    <string name="picker_default_nagetive_text">כבוי</string>
    <string name="no_heartrate_data_hint">נתוני קצב הלב לא זוהו</string>
    <string name="no_altitude_hint">נתוני גובה לא אותרו</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">הגדרות</string>
    <string name="sport_music_settings">מוסיקת ספורט</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">מרכז הנתונים</string>
    <string name="widget_currentstep_activities">צעדים היום</string>
    <string name="widget_currentstep_sleep_hour">ש</string>
    <string name="widget_currentstep_sleep_min">דק\'</string>
    <string name="widget_currentstep_sleep_title">שינה בלילה האחרון</string>
    <string name="widget_currentstep_sleep_no">אין נתוני שינה</string>
    <string name="widget_currentstep_activity_no">אין אימונים היום?</string>
<!--END of missed texts by Huami-->
</resources>
